搜索
查看: 180|回复: 6

[政务] GRP-U8行政事业v10.5.1B版支持2008的数据库吗

[复制链接]
 楼主| 发表于 2021-9-8 19:19:22 | 显示全部楼层 |阅读模式
扫码关注微信公众号

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?注册账号

x
用友GRP-U8行政事业内控管理软件v10.5.1_B版本支技sq2005和2008的数据库吗,安装后运行数据库服务器出现以下提示是什么原因?


微信截图_20210908191859.png
发表于 2021-9-8 20:25:31 | 显示全部楼层
这个是数据库SA 口令吧?   和数据库版本没有关系,,,现在还有新建账用户?
回复 支持 反对

使用道具 举报

 楼主| 发表于 2021-9-13 12:55:11 | 显示全部楼层
输入SA口令也是一样的提示
回复 支持 反对

使用道具 举报

发表于 2021-9-13 13:44:14 | 显示全部楼层
重新安装BDE看看
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册账号

本版积分规则

欢迎关注微信公众号

QQ|Archiver|手机版|小黑屋|用友之家 ( 蜀ICP备07505338号 )川公网安备 51072502110008号

GMT+8, 2021-9-26 07:56 , Processed in 0.022212 second(s), 9 queries , Redis On.

Powered by Discuz! X3.4

Copyright © 2005-2020.

快速回复 返回顶部 返回列表